/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Calendari ricaricati:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Descrizione";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "descrizione";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "7GB-Pt-iOl"; */
"7GB-Pt-iOl.title" = "Push";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "Ogni 30 minuti";

/* Class = "NSButtonCell"; title = "Manage Invitee Permissions..."; ObjectID = "628-NW-IzS"; */
"628-NW-IzS.title" = "Gestisci i permessi degli invitati…";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ab0-bU-iMg"; */
"ab0-bU-iMg.title" = "Gestisci autorizzati…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Account:";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "Ogni 5 minuti";

/* Class = "NSButtonCell"; title = "Enable Google Integrations"; ObjectID = "en9-W1-3Ih"; */
"en9-W1-3Ih.title" = "Abilita la ricerca contatti";

/* Class = "NSButtonCell"; title = "Add Google Meet to new events"; ObjectID = "hfO-bT-MaQ"; */
"hfO-bT-MaQ.title" = "Aggiungi Google Meet a nuovi eventi";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "Ogni 15 minuti";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "intervallo di ricarica";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "il calendario sarà ricaricato automaticamente ad intervallo selezionato";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "abilita account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "permetti di abilitare questo account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityDescription" = "abilita account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityHelp" = "permetti di abilitare questo account";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Abilita questo account";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Descrizione:";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "Ogni ora";

